﻿@inherits WanderingRetinue.Client.Shared.Components.SettlementSummaryBase

@*<TableRow Class="settlement-summary" @onclick="GoToSettlement">
    <TableRowHeader>
        @Model.Name
    </TableRowHeader>
    <TableRowCell>
        @Model.Description
    </TableRowCell>
    <TableRowCell>
        @Model.Population
    </TableRowCell>
    <TableRowCell>
        @Model.DeathCount
    </TableRowCell>
    <TableRowCell>
        @Model.LanternYear
    </TableRowCell>
</TableRow>*@
